body{margin:0;font-size:12px;line-height:1; font-family:"方�?�兰�?黑简�?";}
h1,h2,h3,h4,h5,h6{margin:0;font-weight:normal;font-size:12px;}
p,dl,dd{margin:0;}
ul,ol{margin:0;padding:0;list-style:none;}
a{text-decoration:none;color:#333;}
i,em{ font-style:normal;}
strong,b{ font-weight:normal;}
img{border:none;vertical-align:bottom;}.clearfix{*zoom:1;} 
.clearfix:after{content:""; display:block; clear:both; font-size:0; line-height:0;}
table{border-spacing:0;border-collapse:collapse;}
th,td{padding:0;text-align:left; vertical-align:top;}
input{border:none;background:none;outline:none;}
textarea{resize:none;}

html{
    overflow-x: hidden;
    overflow-y: auto;
}
body{
    /* overflow: scroll;
    overflow-x: hidden; */
    min-width: 1200px;
    background: #fefefe;
    /* overflow: hidden; */
}
.content{
    width: 1200px;
    margin: 0 auto;
    min-width: 1200px;
}
.zg_header{
    height: 34px;
    width: 100%;
    border-bottom: 1px solid #eaeaea;
}
.zg_header .left{
    float: left;
}
.zg_header .left>span,.zg_header .left>div,.zg_header .left>em{
    float: left;
}
.zg_header .left a,.zg_header .left p,.zg_header .right a{
    font: 14px/34px "Microsoft YaHei";
    color: #888888;
}
.zg_header .left>em{
    margin: 0px 12px 0 12px;
    font: 14px/34px "Microsoft YaHei";
    color: #dcdcdc;
}
.zg_header .left .hdnav_more{
    width: 80px;
    cursor: pointer;
    height: 34px;
    position: relative;
}
.zg_header .left .hdnav_more p{
    height: 34px;
}
.zg_header .left .hdnav_more img{
    display: inline-block;
    width: 6px;
    height: 4px;
    /* float: right; */
    position: absolute;
    right: 0;
    top: 16px;
    /* margin:  16px 0 0 0; */
}
.zg_header .left .hdnav_more .more{
display: none;
}
.zg_header .left .hdnav_more ul{
    width: 1285px;
    height: 44px;
    box-shadow: #cccccc 0 0 6px;
    margin: 0px 0 0 -160px;
    display: none;
    position: relative;
    z-index: 1111;
    background: #ffffff;
}
.zg_header .left .hdnav_more li{
    float: left;
}
.zg_header .left .hdnav_more li a{
    margin: 0px 12px 0 12px;
    font: 14px/44px "Microsoft YaHei";
    color: #666666;
    margin: 0 15px 0 15px;
}
.zg_header .left .hdnav_more li em{

    font: 14px/44px "Microsoft YaHei";
    color: #dcdcdc;
}
.zg_header .left .hdnav_more li a:hover{
    color:#3790e2;}
.zg_header .left .hdnav_more .on{
    color:#3790e2;
    height: 34px;
}

.zg_header .right{
    float: right;
 
}
.zghd_static {
    position: fixed;
    top: 0;
    width: 270px;
}
.nav_scroll_abs {
    background: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 270px;
}









.zg_header .right em{
   margin:  0 6px 0 6px;
   font: 12px/34px "Microsoft YaHei";
   color: #dcdcdc;
}
.zg_header a:hover{
    color:#3790e2;
}
.zg_top{
  padding-bottom: 16px;
}
.zg_top .logo,.zg_top .logo span,.zg_top .logo h2{
    float: left;
}
.zg_top .logo {
 
 margin:16px 0 0 0;
}

.zg_header .top_tel{

    padding-top: 10px;
    height: 17px;
    line-height: 17px;
    float: right;
    font-size: 14px;
    font-weight: initial;
    color: #3790e2;
    margin: 0px 10px 0 20px
}
.zg_header .top_tel img{
    margin: 0 3px 0 0;
}

.zg_top .content{
    position: relative;
}
/* daohang */
.zg_top .nav{
    width: 810px;
    float: right;
    margin-top: 40px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 110;
}

.zg_top .nav>div{
    width: 130px;
    float: left;
    margin: 0 15px 0 0;

    background: #fff;
}
.zg_top .nav>.on{
    box-shadow: 0 0 10px #c2c2c2;
}



.zg_top .nav>div h3{
    height: 40px;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    color: #333;

}
.zg_top .nav>div h3 img{
    vertical-align: top;
    margin: 17px 0 0 0px;
    display: none;
}
.zg_top .nav>div h3 .nav_more{
    display: inline-block;
}

.zg_top .nav>.on h3{
    background: #3790e2;
    color: #fff;
}

.zg_top .nav>.on h3 .nav_less{
    display: inline-block;
}
.zg_top .nav>.on h3 .nav_more{
    display: none;
}

.zg_top .nav>a{
    float: left;
    display: block;
    height: 40px;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    color: #333;
    margin: 0 0 0 40px;
}.zg_top .nav>.first{
    margin: 0 0 0 15px;
}
.zg_top .nav>.show{
    margin: 0 25px 0 00px;
}
.zg_top .nav div ul{
    margin-bottom: 10px;
    display: none;
    background: #fff;
}
.zg_top .nav div ul li a{
    display: block;
    font-size: 16px;
    text-align: center;
    padding: 10px 0;
}

.zg_top .nav a:hover{
    color: #3790e2;
}
.zg_top .nav .on ul{
    display: block;
}






.zg_part1{
    width: 100%;
    padding-bottom: 45px;
    background: #f5f7f9;
}

/* banner */
.banner{
    background: url(../../images/rk_imageslist/banner.jpg) no-repeat center center;
    width: 1920px;
    position: relative;
    height: 350px;
    z-index: 100;
    overflow: hidden;
    left: 50%;
    margin-left: -960px;

}

.banner .p1{
    font-size: 46px;
    color: #fff;
    margin: 55px 0 0 258px;
}
.banner .p1 span{
font-size: 61px;
font-weight: bolder;
color: #fbcd42;
}
.banner .p2{
    font-size: 46px;
    color: #fff;
    margin: 20px 0 0 443px;
}
.banner .p2 span{
font-size: 61px;
font-weight: bolder;
color: #fbcd42;
}
.banner form{
    margin-top: 53px;
}
.banner form div{
    width: 280px;
    height: 60px;
    background: url(../../images/rk_imageslist/from_name.png) no-repeat center center;
    float: left;
    margin: 0 36px 0 0;
}
.banner form div input{
    height: 59px;
    width: 220px;
    margin-left: 45px;
    font-size: 18px;
    line-height: 60px;
    color: #333;
}

.banner form .from_btn{
    width: 240px;
    height: 60px;
    background: url(../../images/rk_imageslist/from_btn.png) no-repeat center center;
    font-size: 22px;
    line-height: 60px;
    cursor: pointer;
}

.wrap_cont{
    margin-top: 30px;
    padding-bottom: 70px;
 
}
.wrap_cont .content{
    position: relative;
}
.wrap_cont .left{
    float: left;
    width: 890px;


}
.wrap_cont .left .top_nav{
    font-size: 16px;
    color: #000000;
    width: 890px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e1e2e1;
   
}






.wrap_cont .left .top_nav a{
    font-size: 16px;
    color: #000000;
    display: inline-block;
}
.wrap_cont .left .top_nav a h1{
    
    font-size: 16px;
    color: #000000;
}
.wrap_cont .left .cont{
    width: 890px;
    border: 1px solid #e1e2e1;
    margin-top: 20px;
}
.wrap_cont .left .cont h3{
    height: 43px;
    border-bottom: 1px solid #e1e2e1;
    background: #f7f7f7;
    line-height: 43px;
    font-size: 22px;
    color: #000;
}
.wrap_cont .left .cont h3 span{
    display: inline-block;
    width: 3px ;
    height: 22px;
    background: #3790e2;
    margin: 12px 10px 0 20px;
    vertical-align: top;
}
.wrap_cont .left .cont>div{
    width: 830px;
    padding: 30px 0;
    margin: 0 auto 0;
    border-bottom: 1px solid #e1e2e1;
}
.wrap_cont .left .cont>div img{
    float: left;
}
.wrap_cont .left .cont>div div{
    width: 600px;
    float: right;
}
.wrap_cont .left .cont>div div dl{

}
.wrap_cont .left .cont>div div dt{
    font-size: 20px;
    color: #000;
    overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
.wrap_cont .left .cont>div:hover div dt{ 
    color: #3790e2;
}



.wrap_cont .left .cont>div div dd{
    font-size: 16px;
    line-height: 30px;
    margin-top: 12px;
    color: #666666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 59px;
    position: relative;
}
.wrap_cont .left .cont>div div dd span{
    color: #5fa1e6;
position: absolute;
bottom: 0;
right: 0;

}
.wrap_cont .left .cont>div div div{
    margin-top: 20px;
}
.wrap_cont .left .cont>div div div span{
    float: left;
    font-size: 14px;
    color: #a1a1a1;
}
.wrap_cont .left .cont>div div div span img{
    margin: 0 10px 0 0;
}
.wrap_cont .left .cont>div div div em{
    float: left;
    font-size: 14px;
    color: #a1a1a1;
}
.wrap_cont .left .cont>div div div em img{
    margin: 2px 8px 0 30px;
}
.wrap_cont .left .join{
    width: 890px;
    height: 180px;
    background: url(../../images/rk_imageslist/join.jpg) no-repeat center center;
    margin-top: 30px;
}

.wrap_cont .left .join p{
    width: 270px;
    text-align: center;
    font-size: 24px;
    line-height: 34px;
    color: #fff;
    font-weight: bolder;
    float: right;
    margin: 33px 95px 0 0;
}
.wrap_cont .left .join p span{
    color: #fbcd42;
}
.wrap_cont .left .join p em{
    font-size: 20px;
    font-weight: normal;
}
.wrap_cont .left .join p em i{
    color: #fbcd42;
}
.wrap_cont .left .join a{
    display: block;
    width: 118px;
    height: 33px;
    border: 1px solid #fff;
    border-radius: 33px;
    text-align: center;
    font-size: 18px;
    text-align:center;
    line-height: 33px;
    float: right;
    color: #fff;
    margin: 116px -195px 0 0 ;
}
.wrap_cont .left .join a:hover{
    background: #fbcd42;
    border-color: #fbcd42;
    color: #333;
}

.pagebox{text-align: center;
margin: 12px auto 0;
}

.list_pagebox{ text-align:center; }

.list_pagebox p{display:inline-block;_display:inline; text-indent:0;}

.list_pagebox p a{ display:inline-block; font-size:16px;padding:0 20px;height:48px; border:1px solid #e7e7e7; margin-right:3px; text-align:center; line-height:48px; color:#666;background:#fff;border-radius:3px;font-family:"Microsoft yahei";}

.list_pagebox p a:hover{color:#fff; background:#3790e2; text-decoration:none;}

.list_pagebox p span{display:inline-block; font-size:16px; padding:0 20px; height:48px; border:1px solid #3790e2; margin-right:3px; text-align:center; line-height:48px; color:#fff; background:#3790e2;border-radius:3px;font-family:"Microsoft yahei";}

.list_pagebox p font{display:inline-block; color:#666; width:32px; height:32px; margin-right:10px;}

.uiChooseDiv{height:45px;margin-top:24px;z-index:11;position:relative;}

.uiChooseTable{width:auto;border-collapse:collapse;}

.uiChooseTable td{height:43px;width:160px;border:1px solid #dadada;}

.mod_select{ height:43px; line-height:43px;cursor:pointer;}

.mod_select ul{margin:0;padding:0;}

.mod_select ul li{float:left;height:43px;line-height:43px;}

.select_box{float:left;width:160px;height:43px;color:#666;position:relative;cursor:pointer;}

.selet_open{display:inline-block;position:absolute;right:0;top:0;z-index:11;width:30px;height:43px; background:url(../../images/list_images/uiChooseSj.png) center center no-repeat;_background:url(../../images/list_images/uiChooseSj.gif) center center no-repeat;}

.select_txt{display:inline-block;position:relative;z-index:10;padding-left:15px;width:143px;height:43px;overflow:hidden;font:normal 14px/43px "Microsoft Yahei";color:#555;}

.uiChooseActiveS,.uiSssActiveS{background:#fff;}

.option{width:160px; border:solid 1px #dadada;border-top:none;position:absolute;top:42px;left:-1px;z-index:2;overflow:hidden;overflow-y:auto;display:none;opacity:.95;filter:alpha(opacity=95);}

.option a{display:block;height:45px;text-align:left;padding:0 5px 0 15px;width:140px;background:#fff; text-decoration:none;font:normal 14px/45px "Microsoft Yahei";color:#555;}

.option a:hover{background:#3790e2; color:#fff; text-decoration:none;}



.uiBtnUpload{width:140px;height:42px;overflow:hidden; position:relative;cursor:pointer;}

.oUpLoadFile{display:block;width:140px;height:42px;background:#3790e2;border-radius:3px;font:normal 14px/42px "Microsoft Yahei";color:#fff;}

.oUpLoadFile:hover{background:#3790e2;}

.oUpLoadFile span{display:block;width:140px;height:42px;font:normal 14px/42px "Microsoft Yahei";color:#fff;position:absolute;top:0;left:0;cursor:pointer;text-align:center;}

.ofilePrew { display: block;position: absolute;top: 0;left: 0;width:140px;height:42px;font-size: 100px; opacity: 0;filter: alpha(opacity=0);cursor: pointer;}



.pageSelect{position:relative;top:19px;height:48px;line-height:48px;text-align:left;border-radius:3px;border:1px solid #e7e7e7;display:inline-block;_display:inline;}

.pageSelect ul li{height:48px;line-height:48px;}

.pageSelect .select_box{width:110px;height:48px;}

.pageSelect .option{width:110px;}

.pageSelect .option a{width:110px;}

.pageSelect .select_txt{height:48px;line-height:48px;}

.pageSelect .selet_open{height:48px;line-height:48px;}





.wrap_cont .right{
    width: 265px;
    float: right;
}
.top_time{
    width: 265px;
}
.top_time h5{
    font-size: 22px;
    color: #000;
    padding: 27px 0 20px 0;
    border-bottom: 1px solid #e9eae9;
    position: relative;
}
.top_time h5 em{
    display: block;
    width: 60px;
    height: 2px;background: #3790e2;
    position: absolute;
    bottom: 0;
    left: 0;
}
.top_time>p{
    text-align: center;
    font-size: 18px;
    color: #000;
    margin-top: 20px;
}
.top_time>p em{
    padding: 15px 10px;
    background: #3790e2;
    border-radius: 5px;
    display: inline-block;
    font-weight: bold;
    color:#fff;
    margin: 0 5px;
    font-size: 26px;
}
.top_time div{
        height: 48px;
        margin-top: 20px;

        cursor: pointer;
}

.top_time div dl{
    width: 240px;
    float: left;
}
.top_time div dt{
    font-size: 16px;
}
.top_time div dd{
    font-size: 14px;
    margin-top: 15px;
    color: #666666;
    margin-left: -5px;
}
.top_time div dd a{
    color: #666666;
    font-size: 14px;
    padding: 0 10px 0 5px;
}
.top_time div dd a:hover{
    color: #3790e2;
}


.top_time .on dt{
    font-weight: bold;
    color: #3790e2;
}

.hot{
    width: 265px;
}
.hot h5{
    font-size: 22px;
    color: #000;
    padding: 27px 0 20px 0;
    border-bottom: 1px solid #e9eae9;
    position: relative;
}
.hot h5 em{
    display: block;
    width: 60px;
    height: 2px;background: #3790e2;
    position: absolute;
    bottom: 0;
    left: 0;
}

.hot ul{
    margin-top: ;
}
.hot ul li{
    overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
    margin-top: 13px;
    font-size: 16px;
    line-height: 24px;
}
.hot ul li a{
    display: block;
    overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
 
    font-size: 16px;
    line-height: 24px;
}
.hot ul li span{
    display: inline-block;
    margin: 0 10px 0 0;
    width: 22px;
    height: 24px;
    text-align: center;
    font-size: 12px;
    color: #ff6c00;
    line-height: 24px;
}
.hot ul .l1 span{
    width: 22px;
    height: 24px;
    background: url(../../images/rk_imageslist/r_1.png) no-repeat center center;

    vertical-align: top;
}
.hot ul .l2 span{
    width: 22px;
    height: 24px;
    background: url(../../images/rk_imageslist/r_2.png) no-repeat center center;
    vertical-align: top;
}
.hot ul .l3 span{
    width: 22px;
    height: 24px;
    background: url(../../images/rk_imageslist/r_3.png) no-repeat center center;
    vertical-align: top;
}
.ma{
    margin-top: 25px;
}
.ma img{
    display: block;
    margin: 0 auto 0;
    border: 4px solid #3790e2;
}
.ma p{
    font-size: 15px;
    color: #3790e2;
    text-align: center;
    line-height: 26px;
}
.ma p span{
    font-size: 18px;
    display: block;
    font-weight: bolder;
}
/* footer */
.footer{

}
.footer_cont{
    padding: 38px 0 48px 0;
    width: 100%;
    background: #333333;
}
.footer_cont .top{
    width: 100%;
    border-bottom: 1px solid #3e444a;
}
.footer_cont .top li{
    float: left;
   cursor: pointer;
    padding: 0 6px 14px 6px;
    font:16px/16px "Microsoft YaHei";
    color: #666666;
    /* margin-bottom: 14px; */
}
.footer_cont .top li a{
    float: left;
    cursor: pointer;
     padding: 0 6px 0px 6px;
     font:16px/16px "Microsoft YaHei";
     color: #f8685a;
     display: block; 
}
.footer_cont .content{
    position: relative;
}
.footer_cont .top .on {
    border-bottom:1px solid #f8685a;
    color: #f8685a;
}
.footer_cont .top .on a{
    color: #f8685a;
}
.peixun {
    margin-top: 20px;
    /* width: 1165px; */
}
.peixun li{
    float: left;
    font:14px/28px "Microsoft YaHei";
    color: #999999;
    padding: 0 22px 0 6px; 
    display: none;
    /* width: 105px; */
    white-space: nowrap;
}
.peixun .show{display: block}
.peixun .show2{display: block}
.peixun li a{
    font:14px/28px "Microsoft YaHei";
    color: #999999;
    white-space: nowrap;
    
}
.lianjie{
    margin-top: 20px;
}
/* .lianjie li{
    float: left;
    margin-right: 30px
} */
.lianjie a{
    float: left;
    margin-right: 30px;
    font:14px/28px "Microsoft YaHei";
    color: #999999;
    white-space: nowrap;
 
}
.ft_btn{
    position: absolute;
    right: 3px;
    top: -43px;
    left: 545px;
    cursor: pointer;
    z-index: 10;
}
.ft_cont2{
    margin-top: 52px;
    position: relative;
}
.ft_cont2 .left{
    float: left;
    width: 160px;
}
.ft_cont2 .left p{
    font:16px/16px "Microsoft YaHei";
    color: #ffffff;
    margin-top: 16px;
    text-align: center;
}
.ft_cont2 .left span{
    display: block;
    font:16px/16px "Microsoft YaHei";
    color: #ffffff;
    margin-top: 16px;
    text-align: center;
}
.ft_cont2 .left .p1{
    margin-top: 20px;
}
.ft_cont2 dl{
    float: left;
}
.ft_cont2 dl dt a{
    display: block;
    font:16px/16px "Microsoft YaHei";
    color: #ffffff;
    padding-bottom: 3px;
    text-align: center;
}
.ft_cont2 dl dd a{
    display: block;
    font:14px/14px "Microsoft YaHei";
    color: #999999;
    padding-top: 22px;
    text-align: center;
}

.ft_cont2 .dl1{
    margin-left: 160px
}
.ft_cont2 .dl2{
    margin-left: 76px
}
.ft_cont2 .right{
float: right;
}
.ft_cont2 .right ul{
    margin: 20px 5px 0 0;
}
.ft_cont2 .right li{
    float: left;
    position: relative;
    margin-left: 57px;
    cursor: pointer;
}
.ft_cont2 .right li span{
    display: block;
    width:123px ;
    height: 128px;
    background: url(../../images/rk_imageslist/ft_span.png) no-repeat center center;
    position: absolute;
    top: 137px;
    left: -17px;
    display: none;
}
.ft_cont2 .right li .h{
    display: none;
}
.ft_cont2 .right li span img{
   margin: 16px 0 0 10px;
    
}
.ft_cont2 .right li em{
    display: block;
    font:14px/14px "Microsoft YaHei";
    color: #999999;
    text-align: center;
    margin-top: 32px;
}
.ft_cont2 .right .on span{
    display: block;
}
.ft_cont2 .right .on p{
    color: #ffffff;
}
.ft_cont2 .right .on .s{
    display: none;
}
.ft_cont2 .right .on .h{
    display: block;
}

.footer_bottom{
    width: 100%;
    border-top: 1px solid #3e444a;
    background: #333333;
    font:12px/34px "Microsoft YaHei";
    color: #999999;
    text-align: center;
    padding: 19px 0 50px 0;

}
.footer_bottom a{   
     font:12px/34px "Microsoft YaHei";
    color: #999999;
}
.footer_bottom img{
    vertical-align: middle;
}
.ft_bot{
    /* text-align: center; */
    margin: 0 0 0 321px;
    width: 100%;
    padding: 18px 0 0  0;
}
.ft_bot a{
    float: left;
}
.ft_bot img{
    float: left;
    margin-right: 30px;
    vertical-align: middle;
}

/* �?�? */
.flex{
    width: 70px;
    position: fixed;
    left: 0px;
    top: 5%;
    z-index: 800;
}
.flex li{
    width: 70px;
    height: 70px;
    border: 1px solid #ff4a00;
    border-radius: 5px;
    background: #ffffff;
  cursor: pointer;
  margin-top: 6px;
  overflow: hidden;
}
.flex li i{
    display: block;
  font-size: 14px;
    color: #333333;
    text-align: center;
    margin-top: 12px
}
.flex li img{
    display: block;
    height: 24px;
    height: 24px;
    margin: 12px auto 0;
}
.flex li .h{
    display: none;
}
.flex li:hover{
    background: #ff4a00;
}
.flex li:hover i{
    color: #fff;
}
.flex li:hover .h{
    display: block;
}
.flex li:hover .s{
    display: none;
}

.flex span img{
    display: block;
    height: 70px;
    height: 70px;
    margin: 0px auto 0;
}
.flex span{
    display: block;
    width: 70px;
    height: 70px;
    border: 1px solid #ff4a00;
    border-radius: 5px;
    background: #ffffff;
  cursor: pointer;
  margin-top: 6px;
  overflow: hidden;
}






/* 内�?�页 */

.wrap_cont .left .show_cont{
    width: 890px;

    margin-top: 30px;
}
.wrap_cont .left .show_cont h3{
    font-weight: bold;
    line-height: 26px;
    font-size: 26px;
    color: #000;
}
.wrap_cont .left .show_cont h1{
  font-weight: bold;
  line-height: 26px;
  font-size: 26px;
  color: #000;
}




.wrap_cont .left .show_cont .top{
    margin-top: 30px;
}

.wrap_cont .left .show_cont .top li {
    float: left;

    font-size: 16px;
    color: #666;
    margin: 0 25px 0 0;
}
.wrap_cont .left .show_cont .top li a{
    color: #666;
}
.wrap_cont .left .show_cont  .bdshare-button-style0-16 a, .bdshare-button-style0-16 .bds_more {
    padding: 0;
    margin: 0;
    background: none;
     color: #666;
     font-size: 16px;
}
.wrap_cont .left .show_cont .bdshare-button-style0-16 .bds_more {
    color: #666;
  
}
.see{
    vertical-align: top;
    margin: 5px 0 0 0;
}

.fabu span{
    color: #4d99e4;
}
.daoyu{
    width: 885px;
    background: #f6f6f6;
  border-left: 5px solid #3790e2;
}
.daoyu p{
    font-size: 16px;
    line-height: 30px;
    color: #333333;
    margin-top: 30px;
    padding: 13px 20px 15px 20px;

}


.txts{
    margin-top: 30px;
}
.txts img{
    display: block;
    margin: 10px auto;
}
.txts p{
    font-size: 16px;
    color: #666666;
    margin-top: 18px;
    line-height: 35px;
}
.txts p strong{
    color: #000000;
}
.txts p a{
    color: #0149ff;
}

.txts .bro_news p {
    margin-top: 25px;
    font-size: 16px;
    line-height: 16px;
    color: #666666;
}
.txts .bro_news p a{

    font-size: 16px;
    line-height: 16px;
    color: #666666;
}
.txts .bro_news p:hover {
    color: #3790e2;
}
.txts .bro_news p:hover a{
    color: #3790e2;
}
.tuijian{
    margin-top: 50px;
}
.tuijian h5{
    border-bottom: 1px solid #e3e4e3;
    font-size: 22px;
    color: #010101;
    position: relative;
    padding-bottom: 15px;
}
.tuijian h5 em{
    display: block;
    width: 60px;
    height: 2px;
    background: #3790e2;
    position: absolute;
    bottom: 0;
    left: 0;
}
.zg_show_more{
    width: 970px;
    margin-top: 15px;
}
.zg_show_more li {
  font-size: 16px;
  line-height: 16px;

    width: 447px;
    margin-left: 30px;
    float: left;
    margin-top: 20px;
}

.zg_show_more li a em {
    display: block;
    float: left;
    width: 4px;
    height: 4px;
    background: #999999;
    border-radius: 4px;
    margin: 5px 9px 0 0;
}

.zg_show_more li a {
    font-size: 16px;
    line-height: 16px;
    display: block;
    color: #999999;
    width: 410px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.zg_show_more li:hover em{
    background: #3790e2;
}
.zg_show_more li:hover a{
    color: #3790e2;
}



